Loading...
Searching...
No Matches
OgreLodData.h File Reference
`#include "OgreLodPrerequisites.h"`
`#include "OgreVectorSet.h"`
`#include "OgreVectorSetImpl.h"`
`#include "OgreVector.h"`
`#include "OgreHeaderPrefix.h"`
`#include <unordered_set>`
`#include "OgreHeaderSuffix.h"`

## Classes

struct | Ogre::LodData
struct | Ogre::LodData::Edge
struct | Ogre::LodData::IndexBufferInfo
union | Ogre::LodData::IndexBufferPointer
struct | Ogre::LodData::Line
struct | Ogre::LodData::Triangle
struct | Ogre::LodData::Vertex
struct | Ogre::LodData::VertexEqual
| Equality function for UniqueVertexSet. More...
struct | Ogre::LodData::VertexHash
| Hash function for UniqueVertexSet. More...

## Namespaces

namespace | Ogre

## Macros

#define | MESHLOD_QUALITY 2
| MESHLOD_QUALITY=1 is fastest processing time.

## Macro Definition Documentation

## MESHLOD_QUALITY

#define MESHLOD_QUALITY 2

MESHLOD_QUALITY=1 is fastest processing time.

MESHLOD_QUALITY=2 is balanced performance/quality (default) MESHLOD_QUALITY=3 is best quality.